» Ubuntu » Paketit

Error

two or more packages specified (libantlr3-runtime-java disco)